cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements

481
Views
0
Helpful
1
Replies
Artemio Romero
Cisco Employee

Can you update a net-sim to a recent version?

I created a nexus using cisco-nx, but it is using system: version 4.2(1)SV1(4) and that version does not support ITD, so I would like to update it, is that possible?

Regards

 

EDIT:

I found that you can use the command "SCP-TO" , unfortunately the services ITD is not available on Nexus 1000v.

1 REPLY 1
joepak
Cisco Employee

Are you using the latest cisco-nx version? I personally have not heard of or am aware of upgrading a netsim device's OS version.